.Label {
  display: inline-block !important;
  padding: 0 7px !important;
  font-size: 14px !important;
  font-weight: 500 !important;
  height: 22px !important;
  line-height: 23px !important;
  border-radius: 2em !important;
  box-shadow: none !important;
  color: var(--text-color) !important;
}
